# Try

You have two options to try your application locally: 

- Concurrently: `npm run local`
- Heroku Local: `heroku local web`

In the former case, you start the App locally with rebuilding on file changes in the Angular app. In the latter case, do not forget to build the App by npm run build.

Open your browser and visit https://localhost:5000/.

# Deploy

[![Deploy](https://www.herokucdn.com/deploy/button.svg)](https://heroku.com/deploy?template=https://github.com/oliverkocsis/launch-pad-mean)

# Read More at Medium.com

https://medium.com/@oliver.kocsis/crafting-a-minimal-viable-product-mvp-with-mean-on-heroku-f38693a86a33
